.body {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  /* margin-top: 180px; */
  min-height: 200px;
  height: auto;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  border: 1px solid #cbcdd1;
  color: #24292e;
}

.bodyHeader {
  width: 1000px;
  height: 50px;
  margin: auto;
  display: flex;
  background-color: #f1f2f3;
  border-radius: 5px;
  border: 1px solid #cbcdd1;
}

.loadingBox {
  max-width: 1000px;
  width: auto;
  margin: auto;
}

.bodySingleElement {
  max-width: 1000px;

  width: auto;
  margin: auto;
  min-height: 55px;
  height: auto;
  padding-top: 5px;
  display: flex;
  background-color: white;
  border: 1px solid #cbcdd1;
}

.warningImg {
  width: 50px;
  height: 50px;
  padding-top: 5px;
  padding-left: 5px;
}

.warningImg img {
  width: 50%;
  height: 50%;
}

.bodySingleElement:hover {
  background-color: #f1f2f3;
}

.issueDetails {
  margin-top: 5px;
}

.infoOuter {
  height: auto;
  display: flex;
  max-width: 800px;
  width: auto;
  margin-left: 40px;
  color: #24292e;
}

.informationBox {
  width: 80%;
  height: auto;
  border: 1px solid #cbcdd1;
  border-radius: 5px;
  margin-bottom: 30px;
}

.userImage {
  width: auto;
  height: auto;
  margin-right: 10px;

  padding-left: 10px;
  padding-top: 10px;
}

.userImage img {
  width: 40px;
  height: 40px;
  border-radius: 10px;
}

#specificTitle {
  width: 100%;
  min-height: 50px;
  height: auto;
  border-bottom: 1px solid #cbcdd1;
  margin-bottom: 10px;
}

#specificTitle h2 {
  margin-top: 0;
  font-weight: 500;
}

#tags {
  z-index: 1;
}

.theContent {
  width: 80%;
}

#commentBox {
  margin-top: 50px;
  width: 100%;
}

.commentBody {
  max-width: 1000px;
  width: auto;
  margin: auto;
  margin-top: 175px;
  min-height: 600px;
  height: auto;
}

.bodyOfIssue {
  font-size: 13px;
  padding: 15px;
}

.userDetails {
  width: auto;
  height: 20px;
  background-color: #fafbfc;
  border-bottom: 1px solid #e1e4e8;
  padding: 15px;
}

.dropDowns {
  background-color: transparent;
  border: 0;
}

#clearButton {
  float: right;
  right: 5px;
}

button::-moz-focus-inner {
  border: 0;
}

@media only screen and (max-width: 500px) {
  .infoOuter {
    margin-left: 0px;

    width: auto;
  }
  #specificTitle h2 {
    margin-top: 0;
    font-size: 1.2em;
    margin-left: 5px;
  }
}
